/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #222738;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc05               { /* Common */
	border          :   0.00pt none #a0a0a0;
	clip            : rect(0.00pt,723.00pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e5              { /* Contact: \ \Email: info@... */
	position        : absolute;
	left            : 554.25pt;
	top             :  32.25pt;
	width           : 190.50pt;
	height          :  38.25pt;
	}
span#e16            { /* whitebarntech001006.png */
	background      : transparent url(whitebarntech001006.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  33.75pt;
	width           : 246.00pt;
	height          :  24.75pt;
	}
span#e12            { /* whitebarntech001004.png */
	background      : transparent url(whitebarntech001004.png) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :  95.25pt;
	width           : 379.50pt;
	height          : 265.50pt;
	}
span#e15            { /* whitebarntech001005.png */
	background      : transparent url(whitebarntech001005.png) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 100.50pt;
	width           : 140.25pt;
	height          :  31.50pt;
	}
div#e13             { /* Welcome */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  23.25pt;
	top             : 102.75pt;
	width           : 144.75pt;
	height          :  24.75pt;
	}
div#e11             { /* White Barn Tech is the d... */
	position        : absolute;
	left            :  23.25pt;
	top             : 140.25pt;
	width           : 364.50pt;
	height          :  54.00pt;
	}
span#e8             { /* whitebarntech001001.png */
	background      : transparent url(whitebarntech001001.png) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 196.50pt;
	width           : 138.75pt;
	height          :  31.50pt;
	}
div#e7              { /* Recent News */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 198.75pt;
	width           : 137.25pt;
	height          :  24.75pt;
	}
div#e4              { /* TileLogic Office has bee... */
	position        : absolute;
	left            :  17.25pt;
	top             : 237.75pt;
	width           : 364.50pt;
	height          :  73.50pt;
	}
div#e6              { /* TileLogic MC and Map wer... */
	position        : absolute;
	left            :  17.25pt;
	top             : 311.25pt;
	width           : 364.50pt;
	height          :  45.00pt;
	}
span#e10            { /* whitebarntech001003.png */
	background      : transparent url(whitebarntech001003.png) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 389.25pt;
	width           : 168.00pt;
	height          :  47.25pt;
	}
div#e2              { /* Member's Forum */
	position        : absolute;
	left            : 349.50pt;
	top             : 394.50pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
div#e3              { /* TileLogic MC / Map User ... */
	position        : absolute;
	left            : 562.50pt;
	top             : 394.50pt;
	width           : 180.75pt;
	height          :  14.25pt;
	}
span#e9             { /* whitebarntech001002.png */
	background      : transparent url(whitebarntech001002.png) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 400.50pt;
	width           : 156.00pt;
	height          :  27.00pt;
	}
div#e1              { /* TileLogic Office User Gu... */
	position        : absolute;
	left            : 562.50pt;
	top             : 422.25pt;
	width           : 180.75pt;
	height          :  16.50pt;
	}
div#e14             { /* About White Barn Tech\ \... */
	position        : absolute;
	left            :  22.50pt;
	top             : 473.25pt;
	width           : 730.50pt;
	height          : 216.00pt;
	}
span#e18            { /* whitebarntech001007.gif */
	background      : transparent url(whitebarntech001007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 722.25pt;
	width           : 723.00pt;
	height          :   0.75pt;
	}
div#e17             { /* © 2013 White Barn Tech */
	position        : absolute;
	left            :  22.50pt;
	top             : 726.75pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
